<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llPageRoot"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_02"
        android:fitsSystemWindows="true"
        android:orientation="vertical">

    <include layout="@layout/app_toolbar"/>

    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
        >

            <android.support.v4.widget.SwipeRefreshLayout
                    android:id="@+id/swiperefreshlayout"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:visibility="visible">

                <com.ntels.onecable.admin.common.widget.CustomScrollView
                        android:overScrollMode="never"
                        android:id="@+id/svBody"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:fadingEdge="none">

                    <LinearLayout
                            android:id="@+id/llSvbody"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:orientation="vertical">
                        <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:paddingLeft="15dp"
                                android:paddingRight="15dp"
                                android:paddingTop="20dp"
                                android:paddingBottom="20dp">
                            <TextView
                                    android:id="@+id/tvFaqTitle"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    style="@style/setting_title_text"/>
                        </LinearLayout>
                        <View
                                style="@style/width_Divider_01"/>
                        <WebView
                                android:id="@+id/wvFaqDetail"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"/>
                    </LinearLayout>
                </com.ntels.onecable.admin.common.widget.CustomScrollView>
            </android.support.v4.widget.SwipeRefreshLayout>

            <LinearLayout
                    android:id="@+id/llNodata1"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:paddingTop="80dp"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp"
                    android:visibility="gone">

                <TextView
                        android:id="@+id/tvNodataTitle1"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:includeFontPadding="false"
                        android:text="@string/layout_notice_02"
                        android:textColor="@color/color_text_01"
                        android:textSize="@dimen/size_font_02"/>
            </LinearLayout>

        </LinearLayout>

        <ImageView
                android:layout_width="match_parent"
                android:layout_height="6dp"
                android:layout_alignParentTop="true"
                android:background="@drawable/shadow_top"/>

        <ImageView
                android:layout_width="match_parent"
                android:layout_height="7dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/shadow_bottom"/>
    </RelativeLayout>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        <View
                style="@style/width_Divider_02"/>

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_gravity="center_horizontal"
                android:background="@drawable/color_bg_01"
                android:gravity="center">

            <LinearLayout
                    android:id="@+id/llBtn1"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center">

                <TextView
                        android:id="@+id/tvBtn1"
                        android:text="@string/layout_close"
                        style="@style/bottom_button_text_no"/>
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>